IBM Support

IT17010: SECURITY: ELEVATED PRIVILEGES WITH DB2 EXECUTABLES (CVE-2016-5995).

Subscribe

You can track all active APARs for this component.

APAR status

  • Closed as fixed if next.

Error description

Local fix

Problem summary

  • ****************************************************************
    * USERS AFFECTED:                                              *
    * All DB2 systems on all Linux PPC platforms at service levels *
    * Version 9.7 GA  through to Version 9.7 Fix Pack 10.          *
    ****************************************************************
    * PROBLEM DESCRIPTION:                                         *
    * See Error Description                                        *
    ****************************************************************
    * RECOMMENDATION:                                              *
    * Upgrade to DB2 V10.5 FP8.                                    *
    ****************************************************************
    

Problem conclusion

Temporary fix

Comments

APAR Information

  • APAR number

    IT17010

  • Reported component name

    DB2 FOR LUW

  • Reported component ID

    DB2FORLUW

  • Reported release

    970

  • Status

    CLOSED FIN

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt / Xsystem

  • Submitted date

    2016-09-12

  • Closed date

    2017-01-31

  • Last modified date

    2017-01-31

  • APAR is sysrouted FROM one or more of the following:

    IT16921

  • APAR is sysrouted TO one or more of the following:

Fix information

Applicable component levels

  • R970 PSN

       UP



Document information

More support for: DB2 for Linux, UNIX and Windows

Software version: 9.7

Reference #: IT17010

Modified date: 31 January 2017